
body
{
  margin: 0px;
  padding: 0px;
  width: 792px;
  height: 1120px;
  background-color: #FFFFFF;
  white-space: nowrap;
  /* border: 1px solid #eedddd; */
}

.row
{
  margin: 0px;
  width: 792px;
  clear: both;
}

.cell1
{
  float: left;
  padding: 10px;
  padding-left: 5px;
  width: 381px;
  height: 167px;
/*
  border-right: 1px solid #dddddd;
  border-top: 1px solid #dddddd;
*/
}

.cell2
{
  float: right; 
  padding: 10px;
  padding-right: 5px;
  width: 381px;
  height: 167px;
/*
  border-top: 1px solid #dddddd;
*/
}

.tbl
{
  height: 135px;
  max-height: 145px;
  max-width: 370px;
  margin-left: auto;
  margin-right: auto;
}

.label
{
  vertical-align: middle;
  font-family: arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #000000;
}
